package model

type UserThirdParty struct {
	Uid                    int    `json:"uid" xorm:"not null pk autoincr comment('主键ID') INT(10)"`
	ThirdPartyJdMiniOpenid string `json:"third_party_jd_mini_openid" xorm:"not null default '' VARCHAR(255)"`
	IsAgent                int    `json:"is_agent" xorm:"default 0 comment('小店代理') INT(1)"`
	WechatPayInfo          string `json:"wechat_pay_info" xorm:"comment('微信支付配置') VARCHAR(1000)"`
	AlipayPayInfo          string `json:"alipay_pay_info" xorm:"comment('支付宝') VARCHAR(1000)"`
}
